ul.paging {
    text-align: center;
    display: inline-block;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-border-radius: 16px;
    border-radius: 16px;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

ul.paging li {
    float: left;
    text-align: center;
    position: relative;
    width: 3.5rem;
    height: 3.7rem;
}

ul.paging li::before {
    position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    width: 1px;
    height: 100%;
}

ul.paging li::after {
    position: absolute;
    content: '';
    top: 0px;
    right: 0px;
    width: 1px;
    height: 100%;
}

ul.paging > li.previous::before,
ul.paging > li.previous::after,
ul.paging > li.next::before,
ul.paging > li.next::after {
    display: none;
}

ul.paging li a {
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.8rem;
    font-weight: normal;
    display: block;
    width: 3.5rem;
    height: 3.7rem;
    padding-top: 1rem;
}

ul.paging > li.previous a {
    font-size: 0.8rem;
    -webkit-border-radius: 16px 0 0 16px;
    border-radius: 16px 0 0 16px;
}

ul.paging > li.next a {
    font-size: 0.8rem;
    -webkit-border-radius: 0 16px 16px 0;
    border-radius: 0 16px 16px 0;
}

ul.paging li > span {
    position: relative;
    top: 1rem;
}

@media (max-width: 767px) {
    ul.paging {
        margin-top: 2rem;
        margin-bottom: 2rem;
    }
}